# Containers

We have arrays in c but they dont have any features/funtionality to use so we have containers in cpp which holds elements and can apply several functionalities on the elements

example of vector, map, set, stack etc

